::ng-deep .cdk-overlay-container {
  z-index: 1200 !important;
}

mat-form-field {
  width: 100% !important;
}

p {
  margin: 0;
}

.message-invalid {
  font-size: 14px;
  color: #dc3545;
}

input[type="number"] {
  -moz-appearance: textfield;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
}

.btn-add-address {
  width: 70px;
  outline: none;
  padding: 3px 0;
  background-color: green;
  color: #fff;
  border-radius: 4px;
  margin-left: 5px;
  border: none;
}

.fa-plus-circle {
  color: green;
  font-size: 2rem;
  cursor: pointer;
}

.fa-trash-alt {
  color: #dc3545;
  font-size: 1rem;
  margin-left: 5px;
  cursor: pointer;
}
